This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 449638 - FTBFS Falcon-0.8.8-3.fc9
FTBFS Falcon-0.8.8-3.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Falcon (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-06-02 18:06 EDT by FTBFS
Modified: 2008-06-08 00:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-08 00:47:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (2.08 KB, application/x-bzip2)
2008-06-02 18:06 EDT, FTBFS
no flags Details
build.log.bz2 (22.88 KB, application/x-bzip2)
2008-06-02 18:06 EDT, FTBFS
no flags Details
root.log.bz2 (5.35 KB, application/x-bzip2)
2008-06-02 18:06 EDT, FTBFS
no flags Details
build.log.bz2 (22.69 KB, application/x-bzip2)
2008-06-02 18:07 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-06-02 18:06:03 EDT
Falcon-0.8.8-3.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-06-02 18:06:28 EDT
Created attachment 308074 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-06-02 18:06:41 EDT
Created attachment 308075 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-06-02 18:06:48 EDT
Created attachment 308076 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-06-02 18:07:01 EDT
Created attachment 308077 [details]
build.log.bz2

build.log for x86_64
Comment 5 Michel Alexandre Salim 2008-06-03 03:10:43 EDT
Hm. The first time the build failure occured, I assumed it was a temporary
glitch. Will investigate further.
Comment 6 Michel Alexandre Salim 2008-06-04 17:01:16 EDT
Known problem with the build scripts not being compatible with the (stricter)
cmake-2.6 used in Rawhide. Upstream is working on it.
Comment 7 Michel Alexandre Salim 2008-06-08 00:47:03 EDT
Fixed in 0.8.10-1, built for Rawhide

Note You need to log in before you can comment on or make changes to this bug.